#titrelautisme{
   position: relative;
    margin: auto;
}

#lautismebande{
    width: 1300px;
    height: 250px;
    margin: auto;
    margin-top: -250px;
}
    
#lautisme{
    width: auto;
    height: 650px;
    margin: auto;
}

#lautismesection{
    width: auto;
    margin: auto;
    display: flex;
    position: relative;
   }

#lautismeimg{
    position: relative;
    width: 350px;
    height: 250px;
    margin: auto;
    margin-top: 200px; 
    margin-right: 40px;
    margin-left: 40px;
}

#lautismecontainer{
    width:auto;
    height: 520px;
    position: relative;
    background-color: #4674ca;
    filter: opacity(80%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 5px 5px 30px black;
    margin-top: 70px;
    justify-content: flex-end;
    margin-right: 50px;
}

#lautismecontain{
    position: relative;
    justify-content: center;
    margin: auto;
    margin-top: -480px;
    width: auto;
    padding-left: 90px;
    margin-right: 100px;
}

#lautismetitre{
    font-size: 35px;
    font-weight: bolder;
    font-family: 'Sriracha';
    color:white;
    position: relative;
    width: auto;
    margin: auto;
    padding: 10px 20px;
    
}

#lautismetext{
    font-size:22px;
    font-family: 'Sriracha';
    color:white;
    position: relative;
    width: auto;
    margin: auto;
    padding: 0px 20px 20px 20px;
}  


#autisme{
    width: auto;
    height:600px;
    margin: auto;
}

#autismsection{
    width: auto;
    margin: auto;
    display: flex;
}

#autismesection{
    width:auto;
    height: 490px;
    position: relative;
    background-color: #4674ca;
    filter: opacity(80%);
    border-radius: 10px;
    display: block;
    margin: auto;
    box-shadow: 5px 5px 30px black;
    margin-top: 70px;
    justify-content: flex-start;
    margin-left: 5%;
}

#troublecontain{
     position: relative;
    justify-content: flex-start;
    margin: auto;
    width: auto;
    padding: 0px 80px;
    
}

#troubletitre{
    font-size: 35px;
    font-weight: bolder;
    font-family: 'Sriracha';
    color:white;
    position: relative;
    width: auto;
    margin: auto;
    padding: 10px 20px;
}

#troubletext{
    font-size:22px;
    font-family: 'Sriracha';
    color:white;
    position: relative;
    width: auto;
    margin: auto;
    padding: 0px 20px 20px 20px;
}

#manifestecontain{
    position: relative;
    float: left;
    margin: auto;
    margin-top: 10px;
    width: auto; 
    padding: 0px 80px;
}

#manifestetitre{font-size: 35px;
    font-weight: bolder;
    font-family: 'Sriracha';
    color:white;
    position: relative;
    width: auto;
    margin: auto;
    padding: 10px 20px;
}

#manifestetext{
    font-size:22px;
    font-family: 'Sriracha';
    color:white;
    position: relative;
    width: auto;
    margin: auto;
    padding: 0px 20px 20px 20px;
}

#autismeimg{
    position: relative;
    width: 350px;
    height: 550px;
    margin: auto;
    margin-top: 50px;
    margin-left: 30px;
    margin-right: 30px;
}


#rayonnement{
    width: auto;
    height: 220px;
    margin: auto;
}

rayonnementsection{
    width: auto;
    margin: auto;
    display: flex;
}

#rayonnementcontainer{
    width:auto;
    height: 195px;
    position: relative;
    background-color: #4674ca;
    filter: opacity(80%);
    border-radius: 10px;
    display: block;
    margin: auto;
    box-shadow: 5px 5px 30px black;
    margin-top: 100px;
    justify-content: flex-end;
    margin-left: 5%;
    margin-right: 5%;
}

#rayonnementcontain{
     position: relative;
    justify-content: flex-end;
    margin: auto;
    width: auto;
    margin-top: -190px;
    padding: 0px 0px 0px 0px;
}

#rayonnementtitre{
    font-size: 35px;
    font-weight: bolder;
    font-family: 'Sriracha';
    color:white;
    position: relative;
    width: auto;
    margin: auto;
    text-align: center;
    padding: 10px 80px;
}

#rayonnementtext{
    font-size:22px;
    font-family: 'Sriracha';
    color:white;
    position: relative;
    width: auto;
    margin: auto;
    padding: 0px 227px 20px 227px;
}


#causes{
    width: auto;
    height: 300px;
    margin: auto;
}

#causesection{
    width:auto;
    margin: auto;
}

#causescontainer{
    width:auto;
    height: 200px;
    position: relative;
    background-color: #4674ca;
    filter: opacity(80%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 5px 5px 30px black;
    margin-top: 100px;
    margin-right: 5%;
    margin-left: 50%;
}

#causescontain{
    width: auto;
    position: relative;
    justify-content: flex-start;
    margin: auto;
    width: auto;
    margin-top: -180px;
    margin-left: 49%;
}
#causestitre{
    font-size: 35px;
    font-weight: bolder;
    font-family: 'Sriracha';
    color:white;
    position: relative;
    width: auto;
    margin: auto;
    padding: 10px 80px;
    margin-left: 23%;
}

#causestext{
    font-size:22px;
    font-family: 'Sriracha';
    color:white;
    position: relative;
    width: auto;
    margin: auto;
    padding: 0px 80px 20px 80px;
    margin-left: 2%;
}


#liensutiles{
    width: auto;
    height: 290px;
    margin: auto;
}

#liensection{
    width: auto;
    margin: auto;
}

#lienscontainer{
    width:auto;
    height: 200px;
    position: relative;
    background-color: #4674ca;
    filter: opacity(80%);
    border-radius: 10px;
    display: block;
    margin: auto;
    box-shadow: 5px 5px 30px black;
    margin-top: 50px;
    margin-left: 5%;
    margin-right: 50%;
    justify-content: flex-end;
}

#lienscontain{
    display:block;
    position: relative;
    margin: auto;
    width: auto;
    margin-top: -190px;
    justify-content: flex-end;
    margin-left: 3%;
    margin-bottom: 20px;
}

#lienstitre{
    display: block;
    font-size: 35px;
    font-weight: bolder;
    font-family: 'Sriracha';
    color:white;
    position: relative;
    width: auto;
    margin: auto;
    padding: 10px 80px;
    justify-content: flex-end;
    margin-left: 12%;
}

#liens{
    display: block;
    position: relative;
    width: auto;
    margin: auto;
    padding: 0px 80px 20px 80px;
    justify-content: flex-end;
}

#liens a{
    font-size:22px;
    font-family: 'Sriracha';
    color:white;
}